Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# image.h File Reference

A GdkImage C++ wrapper interface. More...

`#include <inti/gdk/types.h>`
`#include <inti/glib/object.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gdk

## Detailed Description

A GdkImage C++ wrapper interface.

Provides Image, an object that represents an area for drawing bit-mapped graphics.
Main Page - Footer